*{
    box-sizing: border-box;
}

body{
    background-color: #f0f0f0;
}

main{
    width: 75%;
    margin: 50px auto 50px auto;
}

h1{
    text-align: center;
    text-decoration-line: underline;
}

main div{
    background-color: white;
    margin: 25px 0px 25px 0px;
    padding: 25px;
    border: 2px black solid;
    border-radius: 10px;
}

section{
    display: grid;
    gap: 25px;
    margin: 0px 100px;
    grid-template-rows: 1fr 1fr;
}

section img{
    width: 100%;
}

nav{
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: black;
    border-radius: 10px;
    width: 90%;
    margin: auto;
    justify-items: center;
}

a{
    color: white;
    text-decoration-line: none;
    padding: 25px;
    width: 100%;
    text-align: center;
    border-radius: 10px;
}

a:hover{
    text-decoration-line: underline;
    background-color: rgb(46, 46, 46);
}